/* CSS Document */



.mainbody {
	font-size : 12pt;
	line-height : 14pt;
	text-align : left;
	margin : 0pt;
	font-style: normal;
	;
	font-family: "Times New Roman", Times, serif;
	vertical-align: baseline;
	color: #000000;
	font-weight: normal;
	clear: none;
	float: none;
	padding-top: 6px;
	padding-bottom: 6px;
} 
.Normal { font-size : 14pt; line-height : normal; text-align : left; text-indent : 0pt; margin : 0pt 0pt 0pt 0pt; font-style: normal;  } 
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0066CC;
	margin-bottom: 12px;
}
.byline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 50pt;
	width: auto;
}
.mainbodybold { font-size : 14px; line-height : normal; text-align : left; text-indent : 0pt; margin : 0pt 0pt 0pt 0pt; font-style: normal; ; font-family: "Times New Roman", Times, serif ; font-weight: bold}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	padding-bottom: -10px;
	text-align: left;
	vertical-align: baseline;
	padding-top: 10px;
}
.dropcap {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #0066CC;
}
.1stpara {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 14pt;
	font-style: normal;
	text-align: left;
	vertical-align: baseline;
	padding-top: -8px;
	padding-bottom: 0px;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	line-height: 11pt;
	text-align: left;
	vertical-align: top;
	padding-top: -20pt;
	font-style: italic;
	font-weight: normal;
}
.calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 10pt;
	text-align: left;
	vertical-align: baseline;
	padding: 0pt;
	white-space: normal;
	text-indent: 0pt;
	color: #000000;
	margin-top: 4px;
	margin-bottom: 4px;
}
.calbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 13pt;
	font-weight: bold;
	text-align: left;
	vertical-align: baseline;
	padding: 0px;
	white-space: normal;
	text-indent: 0pt;
	color: #000000;
	margin-top: 15px;
	margin-bottom: 4px;
}
